@import url('https://fonts.googleapis.com/css?family=Roboto:400,700&subset=cyrillic');
body,
html {
    height: 100%;
    padding: 0;
    margin: 0
}

body * {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box
}

body {
    background-color: #FFF;
    background-image: url(../images/overlays.png);
    background-repeat: no-repeat;
    background-position: 50% 0;
    background-size: auto;
    color: #333;
    font-size: 1rem
}

body,
input,
textarea {
    font-family: 'Roboto', 'Segoe UI', 'Tahoma', sans-serif;
}

h1{
	font-size:32px;
}
h2{
	font-size:26px;
}

a {
    color: #333;
	text-decoration:underline;
}
a:hover{
	text-decoration:none;
}

.row {
    width: 100%
}

.row.header {
    background: rgba(239, 215, 157, .35);
    min-height: 180px
}

.row.content {
    /* background-image:url(../images/content-bg.png);
    background-repeat: no-repeat;
    background-position: 50% 20px;
    background-size:100% 100% */
    background: rgba(0, 0, 0, .1);
    padding-top: 10px;
    padding-bottom: 0;
    min-height: calc(100vh - 390px)
}

.row__header_content {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between
}

.left-img{
	width:100%;
	height:auto;
}

.header_logo img {
    margin: 30px 0 0 17px
}

.header_logo>span {
    display: block;
    padding: 0 0 0 106px;
    text-transform: uppercase;
    font-weight: bold;
    width: 303px;
    font-size: 80%;
    color: #ffa05f
}

.header_logo>span span {
    color: #ff7454
}

.header_contacts {
    margin: 30px 0 0 0;
    line-height: 40px;
}

.header_contacts .tel span {
    color: #ffa05f;
    font-size: larger;
    text-shadow: rgba(255, 255, 255, .4) 1px 1px;
    font-weight: bold
}

.header_contacts .email a {
    color: #333;
    text-decoration: none
}

.header_buttons {
    margin: 30px 0 0 0
}

.header_buttons>a {
    display: block;
    width: 190px;
    height: 44px;
    margin-bottom: 8px
}

.vk {
    text-align: right;
    height: 26px;
    line-height: 26px;
    background-image: url(../images/vk.png);
    background-repeat: no-repeat;
    background-position: 100% 50%;
}

.vk a {
    padding-right: 32px;
    color: #333;
    font-size: smaller
}

.mainmenu {
    width: 100%;
    max-width: 960px;
    margin: -30px auto 0 auto;
    background: #f9db91;
    border-radius: 3px 3px 0 0;
    filter: drop-shadow(rgba(0, 0, 0, .15) 0 -1px 1px);
    white-space: nowrap
}

.mainmenu ul {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-around;
    margin: 0;
    padding: 10px 0 12px 0;
    list-style: none
}

.mainmenu a {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 80%;
    font-weight: bold;
    padding: 6px 12px;
    border-radius: 5px;
    border: transparent 2px dotted
}

.mainmenu a:active,
.mainmenu a:hover,
.mainmenu li.active a,
.left-block ul.menu a:active,
.left-block ul.menu a:hover,
.left-block ul.menu li.active a {
    border-color: #FFF
}

.left-block ul.menu {
    list-style: none;
    padding: 20px;
    margin: 0;
    background: rgba(239, 215, 157, .65);
}

.left-block ul.menu li {
    margin: 12px 0
}

.left-block ul.menu a {
    text-decoration: none;
    display: block;
    text-transform: uppercase;
    font-size: 80%;
    font-weight: bold;
    padding: 6px 4px;
    border-radius: 5px;
    border: transparent 2px dotted
}

.middle-content {
    width: 100%;
    max-width: 960px;
    margin: 0 auto
}

.left-block {
    float: left;
    width: 25%;
    z-index: 1;
    position: relative
}

.menu-toggle {
    display: none;
    height: 44px;
    line-height: 24px;
    padding: 10px 0 10px 32px;
    background-color: transparent;
    background: url(../images/menu.png) 3px 50% no-repeat;
    cursor: pointer;
    transition: opacity .2s ease, background-color .2s ease
}

.menu-toggle:hover {
    opacity: .6;
    background-color: rgba(255, 255, 255, .8)
}

.right-block {
    width: 73%;
    margin: 2% 0 0 2%;
    float: left;
    max-width: 960px
}

.right-block .item-block h1 {
    padding: 0;
    margin: 0
}

.slide {
    width: 100%;
    float: left;
    max-width: 960px;
    margin-left: -25%
}

.clear {
    clear: both
}

.slide img {
    width: 100%;
    vertical-align: top
}

.content h1.h1-dop {
    text-align: center;
    padding: 20px 0;
	font-size:32px;
}

.content h1.h1-dop:after,
.content h1.h1-dop:before {
    display: inline-block;
    content: '';
    width: 149px;
    height: 23px
}

.content h1.h1-dop:after {
    margin-left: 20px;
    background: url(../images/hr.png) 0 0 no-repeat
}

.content h1.h1-dop:before {
    margin-right: 20px;
    background: url(../images/hl.png) 0 0 no-repeat
}

h2.h2-dop{
	text-align: center;
    padding: 20px 0;
	font-size:32px;
}

.content h2.h2-dop:after,
.content h2.h2-dop:before {
    display: inline-block;
    content: '';
    width: 149px;
    height: 23px
}

.content h2.h2-dop:after {
    margin-left: 20px;
    background: url(../images/hr.png) 0 0 no-repeat
}

.content h2.h2-dop:before {
    margin-right: 20px;
    background: url(../images/hl.png) 0 0 no-repeat
}

.item-block {
    width: 100%;
    max-width: 960px;
    padding: 30px 40px;
    margin: 0 auto;
    border-radius: 5px;
    background: rgba(0, 0, 0, .05)
}

.moduletable .custom {
    width: 100%;
    max-width: 960px;
    padding: 10px 20px;
    margin: 0 auto;
    border-radius: 5px;
    background: rgba(0, 0, 0, .05)
}

.left-extra .moduletable .custom {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    border-radius: 0;
    background: none;
}

.project-preview {
    width: 49%;
    min-width: 300px;
    height: 300px;
    display: inline-block;
    background-image: url(../images/circle.png);
    background-position: 50% 50%;
    background-size: 265px auto;
    background-repeat: no-repeat
}

.project-preview img {
    width: 90%;
    display: block;
    max-width: 236px;
    margin: 15% auto 0 auto;
    box-shadow: rgba(0, 0, 0, .35) 8px 12px 1px 0
}

.button-more {
    display: block;
    width: 90%;
    max-width: 396px;
    height: 61px;
    background-image: url(../images/button.png);
    background-size: 100% 100%;
    background-position: 50% 50%;
    border-radius: 5px;
    margin: 30px auto 30px auto;
    text-align: center;
    line-height: 60px;
    font-size: 140%;
    text-decoration: none;
    font-weight: bold;
    color: #FFF;
}

.footer {
    min-height: 210px;
    max-height: 210px;
    overflow: hidden;
    background-image: url(../images/footer.jpg);
    background-size: 1900px 211px;
    background-position: 50% 50%;
}

.footer-content {
    width: 100%;
    max-width: 960px;
    margin: 0 auto;
    padding-top: 10px;
	position:relative
}

.footer-logo {
    display: block;
    width: 90%;
    max-width: 320px;
    padding: 10px 10px 10px 10px;
    text-align: center;
    background-color: #404041;
    border-radius: 5px;
    margin: 0 auto;
    box-shadow: rgba(0, 0, 0, .35) 8px 12px 1px 0;
    transition: background-color .3s ease, box-shadow .3s ease;
}

.footer-logo:hover {
    background-color: #243a3b;
    box-shadow: rgba(0, 0, 0, .35) 12px 16px 1px 0
}

.footer-logo img {
    border: 0;
    vertical-align: top
}

.footer-contacts {
    background: rgba(0, 0, 0, .4);
    display: table;
    width: 94%;
    border-radius: 7px 7px 0 0;
    margin: 20px auto 0 auto;
    padding: 30px 10px;
    bottom: 0
}

.footer .zakaz,
.footer .phone,
.footer .zvonok {
    float: left;
    text-align: center
}

.footer .zakaz,
.footer .zvonok {
    width: 25%;
    padding-top: 4px
}

.footer .zakaz {
    text-align: right
}

.footer .phone {
    width: 50%
}

.footer .phone span,
.footer .phone a {
    display: block;
    padding: 2px;
    color: #FFF;
    text-decoration: none;
    font-weight: bold;
    text-shadow: rgba(0, 0, 0, .4) 1px 1px;
}
.item-image img{
	width:100%;
}
.blog .span6{
	width:49.5%;
	display:inline-block;
	vertical-align:top;
	margin-top:15px;
}
.price-blog{
	margin:10px 0 0 0;
	font-size:22px;
}
.price-blog span{
	font-weight:bold;
	color:#fc4318;
}
.page-header h2{
	margin:10px 0 10px 0;
}
.readmore a{
	margin:10px 0;
	background-color:#9daf9d;
	color:#fff;
	padding:3px 5px;
	border-radius:3px;
}
.item-page .item-image{
	margin-top:20px;
}
ul.breadcrumb{
	margin:0 0 10px -3px;
	padding:0;
	list-style:none;
}
ul.breadcrumb li{
	display:inline-block;
	font-size:12px;
}

.formInj{
	background-color:rgba(0, 0, 0, .05);
	padding:20px;
	border-radius:5px;
}


/* Mobile */

@media (max-width: 740px) {
    .menu-toggle {
        display: block
    }
    .header {
        padding-bottom: 20px;
    }
    .header_logo {
        width: 100%;
        text-align: center
    }
    .header_logo img {
        margin: 20px 0 0 0
    }
    .header_logo>span {
        padding: 0;
        width: auto;
    }
    .header_buttons .vk {
        display: none
    }
    .header_contacts,
    .header_buttons {
        text-align: center;
        width: 50%;
        padding: 0 10px;
        margin-top: 10px
    }
    .mainmenu ul {
        flex-direction: column;
    }
    .mainmenu a {
        display: block;
        text-align: center;
        width: 100%
    }
    .left-block {
        float: none;
        width: 100%
    }
    .left-extra {
        display: none
    }
    .slide {
        width: 100%;
        float: none;
        margin-left: 0
    }
    .right-block {
        width: 100%;
        margin: 0
    }
    .content h1.h1-dop:after,
    .content h1.h1-dop:before {
        display: none
    }
	.content h2.h2-dop:after,
    .content h2.h2-dop:before {
        display: none
    }
    .footer .zakaz,
    .footer .zvonok {
        display: none
    }
    .footer .phone {
        width: 100%
    }
    .project-preview {
        width: 100%;
    }
	.blog  .span6{
		width:100%;
	}
}

@media (max-width: 440px) {
    .header_contacts,
    .header_buttons {
        width: 100%;
    }
    .header_buttons a {
        display: block;
        width: 190px;
        margin: 10px auto
    }
    .button-more {
        font-size: smaller;
        width: 250px;
    }
    .project-preview {
        min-width: 220px;
        height: 220px;
        background-size: auto 100%;
        background-image: none;
    }
}


/* ПОПАП ОБРАТНЫЙ ЗВОНОК И ОВЕРЛЕЙ */

#popup_order_call,
#popup_ask_question {
    width: 400px;
    min-height: 220px;
    background: rgba(239, 215, 157, 1);
    border-radius: 5px;
    position: fixed;
    top: 45%;
    left: 50%;
    margin-top: -180px;
    margin-left: -175px;
    display: none;
    opacity: 0;
    z-index: 10
}

.formbox {
    margin: 20px 15px 20px 15px
}

.formbox p {
    font-size: smaller
}

#overlay {
    z-index: 9;
    position: fixed;
    background: #fff;
    opacity: 0.8;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    cursor: pointer;
    display: none
}

span.popup_title {
    text-align: center;
    display: block;
    padding: 20px 0;
    text-transform: uppercase;
    font-weight: bold
}

span.popup_title:after,
span.popup_title:before {
    display: inline-block;
    content: '';
    width: 110px;
    height: 17px
}

span.popup_title:after {
    margin-left: 10px;
    background: url(../images/mr.png) 0 0 no-repeat
}

span.popup_title:before {
    margin-right: 10px;
    background: url(../images/ml.png) 0 0 no-repeat
}

.field {
    margin: 4px 0 16px 0
}

.field input[type=text],
.field input[type=email],
.field input[type=password],
.field input[type=tel],
.field textarea {
    padding: 5px;
    border-radius: 3px;
    border: 0;
    width: 95%;
    width: 100%;
    background: rgba(255, 255, 255, .7)
}

.field label {
    line-height: 20px
}

#popup_order_call input[type="submit"],
#popup_ask_question input[type="submit"] {
    background-image: url(../images/submit_bg.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 32px;
    line-height: 32px;
    border: 0;
    border-radius: 3px;
    margin: 12px 0 0 0;
    padding: 0 24px;
    color: #FFF;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 80%;
    cursor: pointer
}

#popup_order_call input[disabled],
#popup_ask_question input[disabled] {
    opacity: 0.5;
    cursor: default
}

#loading {
    display: block;
    height: 32px;
    margin: 60px 0 0 0;
    content: 'loading'
}

.answ_good,
.answ_bad {
    text-align: center;
    padding: 0 0 110px 0;
    background-position: 50% 100%;
    background-repeat: no-repeat;
    background-size: 76px 76px;
}

.answ_good {
    color: green
}

.answ_bad {
    color: red
}
.webhail a {
	color: #FFF;
	font-size:smaller;
	text-decoration:none;
	padding-right:14px
}
.webhail img {
	vertical-align:top
}